
/* phone */
body { background-color: #f0f2fc; }
body.site:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-fr .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-fr .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-fr .root { min-height: 100%; height: auto; }
#wb_element_instance6_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 94px; min-height: 36px; max-width: 187px; max-height: 71px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance6_0 .wb-picture-wrapper { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; }
#wb_element_instance6_0 img { width: 100%; height: auto; }
#wb_element_instance7_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 94px; min-height: 28px; max-width: 187px; max-height: 55px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance7_0 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance7_0 img { width: 100%; height: auto; }
#wb_element_instance5_10 { width: 100%; height: auto; max-width: 1198px; margin: 0px 3px 0px 0px; flex: 1 1 auto; }
#wb_element_instance5_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance8_10 .btn-collapser { display: inline-block; background-color: #f0f0f0; border-color: #2c2c9e; }
#wb_element_instance8_10 .btn-collapser > .icon-bar { background-color: #2c2c9e; }
#wb_element_instance8_10 .btn-collapser:hover { background-color: #f0f0f0; border-color: #0091ff; }
#wb_element_instance8_10 .btn-collapser:hover > .icon-bar { background-color: #0091ff; }
#wb_element_instance8_10 { width: auto; height: auto; max-width: 830px; margin: 0px 30px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance8_10 ul { background: #f0f0f0 none repeat left top; }
#wb_element_instance8_10 > ul { display: none; }
#wb_element_instance8_10.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance8_10.collapse-expanded > ul > li { display: block; }
#wb_element_instance8_10.collapse-expanded li > ul { position: static; }
#wb_element_instance8_10.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance8_10.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance8_10 ul, #wb_element_instance8_10-det ul { border: 1px none #000000; }
#wb_element_instance8_10, #wb_element_instance8_10 ul, #wb_element_instance8_10-det ul { text-align: right; }
#wb_element_instance8_10 ul ul, #wb_element_instance8_10-det ul { background: transparent none repeat right top; }
#wb_element_instance8_10 li, #wb_element_instance8_10-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance8_10 li a, #wb_element_instance8_10-det li a { padding: 6px 5px 6px 5px; text-transform: uppercase; border: 0px none #000000; font: normal normal 17px 'Chau Philomene One',Arial,sans-serif; text-decoration: none; color: #2c2c9e; line-height: 19px; letter-spacing: -0.04px; background: transparent none no-repeat center top; }
#wb_element_instance8_10 li.over > a, #wb_element_instance8_10 li:focus > a, #wb_element_instance8_10-det li.over > a, #wb_element_instance8_10-det li:focus > a { border: 0px none #000000; font: normal bold 17px 'Chau Philomene One',Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 19px; letter-spacing: -0.04px; background: transparent none no-repeat center top; }
#wb_element_instance8_10 li.active > a, #wb_element_instance8_10-det li.active > a { border: 0px none #000000; font: normal bold 17px 'Chau Philomene One',Arial,sans-serif; text-decoration: underline; color: #2c2c9e; line-height: 19px; letter-spacing: -0.04px; background: transparent none no-repeat center center; }
#wb_element_instance8_10:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance8_10:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance8_10:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4_10 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #f0f2fc none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_10 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_header_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_10 form tr.form-footer > td { height: 20px; }
#wb_element_instance10_10 { width: 100%; height: auto; max-width: 1190px; margin: 5px 5px 2005px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance11_10 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance11_10 { width: 190px; height: 70px; max-width: 100%; margin: 5px 65px 5px 5px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance9_10 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance9_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 1px 0px 46px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #f0f2fc none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_10 { width: 100%; height: auto; min-height: 20px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance13_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12_10 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance12_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #C0C0C0 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #000000 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_10 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance15_10 p:last-child { margin-bottom: 0; }
#wb_element_instance15_10 { opacity: 1; width: auto; height: auto; max-width: 100px; margin: 5px 2px 0px 1px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance16_10 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 70px; max-width: 70px; margin: 36px 2px 0px 1px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance16_10 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance16_10 img { width: 100%; height: auto; }
#wb_element_instance14_10 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance14_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 15px 8px 0px 2px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #f0f2fc none repeat left top; background-size: auto auto; opacity: 1; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance19_10 p:last-child { margin-bottom: 0; }
#wb_element_instance19_10 { opacity: 1; width: 100%; height: auto; max-width: 990px; margin: 0px 5px 0px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance18_10 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance18_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 14px 0px 14px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_10 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance17_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 57px 0px; border: #000000 solid 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #F0F2FC none repeat scroll center center; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_10 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_10 { margin: 0px 3px 0px 0px; }
	#wb_element_instance8_10 { margin: 0px 30px 0px 0px; }
	#wb_element_instance8_10 ul { background: transparent none repeat right top; }
	#wb_element_instance8_10 .btn-collapser { display: none; }
	#wb_element_instance8_10 > ul, #wb_element_instance8_10-det > ul { display: block; }
	#wb_element_instance10_10 { margin: 5px 5px 2005px 5px; }
	#wb_element_instance11_10 { margin: 5px 65px 5px 5px; }
	#wb_element_instance9_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 1px 0px 114px 0px; }
	#wb_element_instance15_10 { margin: 5px 2px 0px 1px; }
	#wb_element_instance16_10 { margin: 36px 2px 0px 1px; }
	#wb_element_instance19_10 { margin: 0px 5px 0px 5px; }
	#wb_element_instance18_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 30px 0px 28px; }
	#wb_element_instance17_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 118px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance5_10 { margin: 0px 3px 0px 0px; }
	#wb_element_instance8_10 { margin: 0px 30px 0px 0px; }
	#wb_element_instance10_10 { margin: 5px 5px 2005px 5px; }
	#wb_element_instance11_10 { margin: 5px 65px 5px 5px; }
	#wb_element_instance9_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 2px 0px 182px 0px; }
	#wb_element_instance15_10 { margin: 5px 2px 0px 1px; }
	#wb_element_instance16_10 { margin: 36px 2px 0px 1px; }
	#wb_element_instance19_10 { margin: 0px 5px 0px 5px; }
	#wb_element_instance18_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 50px 0px 48px; }
	#wb_element_instance17_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 199px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_10 { margin: 0px 3px 0px 0px; }
	#wb_element_instance8_10 { margin: 0px 30px 0px 0px; }
	#wb_element_instance10_10 { margin: 5px 5px 2005px 5px; }
	#wb_element_instance11_10 { margin: 5px 65px 5px 5px; }
	#wb_element_instance9_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 25px 0px 2275px 0px; }
	#wb_element_instance15_10 { margin: 5px 2px 0px 1px; }
	#wb_element_instance16_10 { margin: 36px 2px 0px 1px; }
	#wb_element_instance19_10 { margin: 0px 5px 0px 5px; }
	#wb_element_instance18_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 102px 0px 98px; }
	#wb_element_instance17_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 302px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance5_10 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance6_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance7_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance8_10 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance14_10 > .wb_content { background: #f0f2fc none repeat left top; background-size: auto auto; opacity: 1; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance15_10 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance16_10 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
